<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.sampler">
    <module_version install_time="1461600580581" last="true" origin="installer" specification_version="1.10.1">
        <file crc="3884214520" name="config/Modules/org-netbeans-modules-sampler.xml"/>
        <file crc="1618887761" name="modules/org-netbeans-modules-sampler.jar"/>
    </module_version>
</module>
